# Kubernetes::Object::V1Sysctl

## Load the model package
```perl
use Kubernetes::Object::V1Sysctl;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | Name of a property to set | 
**value** | **string** | Value of a property to set | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


